name: rapids
channels:
  - conda-forge
  - defaults
dependencies:
  - _libgcc_mutex=0.1
  - _openmp_mutex=4.5
  - _py-xgboost-mutex=2.0
  - appdirs=1.4.4
  - arrow=0.16.0
  - asn1crypto=1.4.0
  - astropy=4.2.1
  - attrs=20.3.0
  - binaryornot=0.4.4
  - blas=1.0
  - brotlipy=0.7.0
  - bzip2=1.0.8
  - ca-certificates=2021.7.5
  - certifi=2021.5.30
  - cffi=1.14.4
  - chardet=3.0.4
  - click=7.1.2
  - colorama=0.4.4
  - cookiecutter=1.6.0
  - cryptography=3.3.1
  - datrie=0.8.2
  - docutils=0.16
  - future=0.18.2
  - gitdb=4.0.5
  - gitdb2=4.0.2
  - gitpython=3.1.11
  - idna=2.10
  - imbalanced-learn=0.6.2
  - importlib-metadata=2.0.0
  - importlib_metadata=2.0.0
  - intel-openmp=2019.4
  - jinja2=2.11.2
  - jinja2-time=0.2.0
  - joblib=1.0.0
  - jsonschema=3.2.0
  - ld_impl_linux-64=2.36.1
  - libblas=3.8.0
  - libcblas=3.8.0
  - libcxx=10.0.0
  - libcxxabi=10.0.0
  - libedit=3.1.20191231
  - libffi=3.3
  - libgcc-ng=11.2.0
  - libgfortran
  - libgfortran
  - libgfortran
  - liblapack=3.8.0
  - libopenblas=0.3.10
  - libstdcxx-ng=11.2.0
  - libxgboost=0.90
  - libzlib=1.2.11
  - lightgbm=3.1.1
  - llvm-openmp=10.0.0
  - markupsafe=1.1.1
  - mkl
  - mkl-service=2.3.0
  - mkl_fft=1.2.0
  - mkl_random=1.1.1
  - more-itertools=8.6.0
  - ncurses=6.2
  - numpy=1.19.2
  - numpy-base=1.19.2
  - openblas=0.3.4
  - openssl=1.1.1k
  - pandas=1.1.5
  - pbr=5.5.1
  - pip=20.3.3
  - plotly=4.14.1
  - poyo=0.5.0
  - psutil=5.7.2
  - py-xgboost=0.90
  - pycparser=2.20
  - pyerfa=1.7.1.1
  - pyopenssl=20.0.1
  - pysocks=1.7.1
  - python=3.7.9
  - python-dateutil=2.8.1
  - python_abi=3.7
  - pytz=2020.4
  - pyyaml=5.3.1
  - readline=8.0
  - requests=2.25.0
  - retrying=1.3.3
  - setuptools=51.0.0
  - six=1.15.0
  - smmap=3.0.4
  - smmap2=3.0.1
  - sqlite=3.33.0
  - threadpoolctl=2.1.0
  - tk=8.6.10
  - tqdm=4.62.0
  - urllib3=1.25.11
  - wheel=0.36.2
  - whichcraft=0.6.1
  - wrapt=1.12.1
  - xgboost=0.90
  - xz=5.2.5
  - yaml=0.2.5
  - zipp=3.4.0
  - zlib=1.2.11
  - pip:
    - amply==0.1.4
    - auto-sklearn==0.14.7
    - bidict==0.22.0
    - biosppy==0.8.0
    - build==0.8.0
    - cached-property==1.5.2
    - cloudpickle==2.2.0
    - configargparse==0.15.1
    - configspace==0.4.21
    - cr-features==0.2.1
    - cycler==0.11.0
    - cython==0.29.32
    - dask==2022.2.0
    - decorator==4.4.2
    - distributed==2022.2.0
    - distro==1.7.0
    - emcee==3.1.2
    - fonttools==4.33.2
    - fsspec==2022.8.2
    - h5py==3.6.0
    - heapdict==1.0.1
    - hmmlearn==0.2.7
    - ipython-genutils==0.2.0
    - jupyter-core==4.6.3
    - kiwisolver==1.4.2
    - liac-arff==2.5.0
    - locket==1.0.0
    - matplotlib==3.5.1
    - msgpack==1.0.4
    - nbformat==5.0.7
    - opencv-python==4.5.5.64
    - packaging==21.3
    - partd==1.3.0
    - peakutils==1.3.3
    - pep517==0.13.0
    - pillow==9.1.0
    - pulp==2.4
    - pynisher==0.6.4
    - pyparsing==2.4.7
    - pyrfr==0.8.3
    - pyrsistent==0.15.5
    - pywavelets==1.3.0
    - ratelimiter==1.2.0.post0
    - scikit-learn==0.24.2
    - scipy==1.7.3
    - seaborn==0.11.2
    - shortuuid==1.0.8
    - smac==1.2
    - snakemake==5.30.2
    - sortedcontainers==2.4.0
    - tblib==1.7.0
    - tomli==2.0.1
    - toolz==0.12.0
    - toposort==1.5
    - tornado==6.2
    - traitlets==4.3.3
    - typing-extensions==4.2.0
    - zict==2.2.0
prefix: /opt/conda/envs/rapids
